/*
Theme Name:solaris child
Theme URI:
Description:WordPressテーマ「solaris」の自作子テーマです。
Template:solaris_tcd088
Author:sakurashita
Author URI:http://tcd-theme.com/
Version:2.12
*/

@media screen and (min-width: 1202px) {
    #h_contact01 {
        position: absolute;
        right: 80px;
        top: 0px;
        z-index: 2;
    }
	#h_translate {
        position: absolute;
        right: 0px;
        top: 0px;
        z-index: 3;
    }
	#h_translate_sp {
        display: none;
    }
	#h_translate:hover{opacity: .7;}
	
	#header{border-bottom: none !important;}
	#header::before {content: none !important;}
}

@media screen and (max-width: 1201px) {
	#h_translate,#h_contact01{display:none;}
    #h_translate_sp {
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: 3;
	}
	
	#header::before {content: none !important;}
	
	#header_logo{
	margin-left: 60px;
    position: absolute;		
	}
	
	body.hide_header_image #header{
		border-bottom: none !important;
	}

}


body.home #header_logo a.animate, body.home #global_menu.animate, body.home #header_search.animate, #header_slider_nav_wrap.animate{
	-webkit-animation:none !important;
	animation:none !important;	
}
body.home #header_logo a, body.home #global_menu, body.home #header_search, #header_slider_nav_wrap{
	opacity:1;
}


